/*
Theme Name:		Olea child
Theme URI:		http://aligator-studio.com/olea
Author:			Aligator Studio
Author URI:		http://themeforest.net/user/aligatorstudio
Description: 	A CHILD theme for Olea parent theme.
Template:		olea
Version:		1.0
License:		Located in 'licensing' folder
License URI:	Located in 'licensing' folder
Tags:			light, gray, white, two-columns, right-sidebar, flexible-width, custom-background, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready
Text Domain:	olea
*/


/* ADD YOUR STYLES :*/
p, article p, article ol, article ul { font-size: 1rem; }
article li { margin-bottom: 0.75rem}
.woocommerce-tabs .panel p { padding: 0; font-size: 1rem; }
ul.instagram-pics li { 
	max-width: 45%;
	float: right;
	padding:0.3rem;
}

@media print {
	 a[href*="/"]:after, a[href*="/"]:visited:after {content: normal;}
	
	#main-nav-wrapper {display: none }
	#secondary {display: none  }
	.nav-single {display: none }
	.topbar-info {display: none }
	.searchform-menu {display: none }
	.wrap-mini-cart {display: none !important}
	#comments {display: none }
	.post-meta-bottom {display: none }
	
	.page-title { margin: 1rem !important }
	.single a.author {margin: 0 }
	.single article {margin-top: 1rem }
	.entry-image {width:80% }
	img.alignnone {
		max-width: 50% !important;
		margin: auto
	}
	.entry-image {align-content: center}
	.entry-image img {
		width: 66% !important;
		float: none;
		display: inline-block;
		max-width: 66%;
		margin: auto;
	}
	
	article li { margin-bottom: 0rem}
}